@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_2490774_zwuyemr5bom.eot?t=1618555655305'); /* IE9 */
  src: url('//at.alicdn.com/t/font_2490774_zwuyemr5bom.eot?t=1618555655305#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAfwAAsAAAAADqwAAAehAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDUgqPdIw9ATYCJAMkCxQABCAFhG0HZRsWDKOilHC2kP0zwabTr8BCPPTYltkYYwHUIJyGV/A14cMVHQ/fr/E799236x+1pNp9umlSqQzpRxLE9lMhe2aIOzxt899p32nfcUbigpOtdYksiEWi9zhnBRgRx9aw9YWwymI/VxX775YnVrUtWzdsvKlm0+n8JR88vBCoNUDAAMGTNbVFVdVUGLyCrjePdCUaECoCoaYm9DJhCEiYCQPCuDmzKcSuW72QxJMJjPbpBLmq/Vr1ZipGCnR7mx+r3swUU32coddalx2r+MZZX74UO77K3x9/nW1G0STmVNeeP9ve3Y+xP5hkF1ZKmrDpZXBbjMRxQL2pj12NRyDHx+VozI2c9pcqyn4wyx/RMpYu7Vb0Oq1GlQr9y4sWI8+wf5T69mJ4Wld0QB2UeKAWSgJQA4UGqlAgUELRAxUoDNh+kwdxh02A00D5BHq5C6NelTOTZM1N90GvzpU6SjaZG9ZNjx6/GU2aNjfl0U4noeFufzt2//bM6Lw9XjfqPrv45nb9avS6U+2ywMB41xPMt+SGJzq70LqisG+EKca1bvW/77K+eYqwgkn0kRo5DriwPOZtERFXk4AWebugNHqZ3R4ONVo2bjBv2tx44qLiwMVBNLUe20kR/MIAArtwFrNcuaIXVuE0Z5bg8USSEW2SVUVj4ZBcGccSBL+SJONwzkrk8jux3f03m6IN62JwJRniIhLBjMsMUePoVejFi/SlS/DKFcYUxEgkK3bxm6xbJodQps+ANK1nGsu4mCHD08HTyasRonR5WjuwK0mGF5kBgoDrhUhIV70okuTzQt4OtAfwpFGA4RygOYLHMIZkHLzSAYaQgieSIYuwWZDMMog0/ykazfiOi3bZgUh2a6CCs64kE0RRsu3ygPV/997dmwZtCyi40tKRYUMWHDmwA901XMAVHMvzpHzlyfaW8/L1x69cCWuGCeh1Cw4fyxGQJ3vn4mtYqjWOEte2kIBr91r2y5E1k1Iv7GqnvLVdtUuGG8LFJtwMDYUhHJErMwh4jL7cQkS+IevieFJcGWmjS7I15mi9YJsvUQoCJxAUTNn0oDmcXtWhFU22mGgqyFEIK2C3HDiDXr6sN20/fB6ztOdL1Q/NlEF5iRmPQ5dNYgpLZrxgITqajmdGg4V7o0ZvFy+jecNGy2anbnLdzmxCp2VmTlNN66m1xDV8iqfiZ8lSqJRZOnXAQ6k9OOQWs9pc6D3Vy/WRDkydtz7iQgIB2icwpzbdn39sxae79YrQz58+gf44W252veq23+0+T8lt7LI9m6jyq6ik/oNy6vnzAGNe1zwj6K5ij9X2llpdiuVDh7bpQgF9+9aOHrfd1hV1V4xL7G/zHdxXPaWwUOWjKirUeMUUFdVqlht/OEghn6dUTrGFz79VQy/fYXcPP7wf8/hDki3ed5k3Hh413WbbR/SLqbu1JmJNnVJZs2VmY6OKSESqqxEGSayuSpSIy4GQxEB1UpK7XTr81itNcMdPhR8/2rlNWwdrtWR6ZtAQbVA6cPvAVOsZg/wWyiahWPzsoAeKU0dO75nltt4N9Yhe8aI+61+b5/z/sl7MTPi6MX9jEmjKLlPHJUr9pc9XvCvb03/y5P6Un053hBLrdC7Shn510M21PmLS4UO99uTOpOIpJZVCvWhQ+ppd9/fts88h7oRZ0jn8FaB7FOvO0kODH8E3WCBy9bbIVNdZ1Z6xbxFG6mvySM0YORJ574kUFXXtEj5yFHXxSECPEmJLl8trgcZn/1tomBHOhlYbYGrwMLdhc/rSNYWFau8cpKBQ5a0tKKjVzJvy1GGsWmorhlzB0VM4bkW6gtv77z+KxHe9/vrV90HMA18w1KDVPvh38kBkdJcDr7zvAhuOF3ms4uBg19QGbZ67ITjYEBRcM3uStsGx3FV1Owaz+MBXxqX/rrJ+/VoPNJa96r308a0NTO1r+HbtEfWrGK+Y7GzVEUWGOiOj58BOIfuDRK0D41BVJVzGhdZooc9+AEeOmqrICoyc/udM5BAkNRXRSrXHkkrg0lqjcVqbV0jpzY8fb3JrEJ+0wOV9A9PldVrtlGWZQduiyfTo6w+uOa/3HTbcz+A/dEA6B5bZSp2jUnA23/acHJZLtrJRAJY1R/Ke7Fi5l93kZOfePVfd6DD45wesCAPm6LGSy3X5/3Rvxb8eO6FUf19MdzIdnk6nQq945YNjBVbwMn3hvxwjDr8Z4gvLD6c0BhliNrGloZEtYaFKNrmdrr51q2sKva06FJ29kHr7zdV+HBqT89DqXYDRMUN2n2xWYSjqgKMmEQgbbIZinTVIG1wwV/staGzzClobGsLoTvgfcHKwFFVVoBK0oH8hNVQ5Lim7SvcFxm2h2MjJ7g1yk1ZD6AXW5leskNPYpOniSMSBYyrhhZwOi4KgZsrQiJeI1HPfd26beobK3q4rGFJEDLdAlt/IfAapuNnFru3rF1CsVVDYZ8hP5AZijXT+oLsuuoUwv8pVqCHL0rdSJxapojIO8HWMlKqqpTOoYBsIKHNfLoMM4cmLUVeb60pNZQgre/mr5bCWDb5hmUMOUSKjRhNtdNHHEKPmVfu3iSZdvkVpWZVFrUQjl/8Tja3SyEsc/uSxc7TXAwAAAA==') format('woff2'),
  url('//at.alicdn.com/t/font_2490774_zwuyemr5bom.woff?t=1618555655305') format('woff'),
  url('//at.alicdn.com/t/font_2490774_zwuyemr5bom.ttf?t=1618555655305') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_2490774_zwuyemr5bom.svg?t=1618555655305#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-info2:before {
  content: "\e657";
}

.icon-video2:before {
  content: "\e656";
}

.icon-about2:before {
  content: "\e655";
}

.icon-fix2:before {
  content: "\e654";
}

.icon-video:before {
  content: "\e653";
}

.icon-info:before {
  content: "\e652";
}

.icon-fix:before {
  content: "\e651";
}

.icon-about:before {
  content: "\e650";
}

